.featured-collections__header {
  flex-direction: column;
  align-items: flex-start !important;
  padding-bottom: 0.7rem !important;
  gap: 20px;
}
.featured_collections_heading {
  display: flex;
  flex-direction: column;
  width: 100%;

  .top_title span {
    font-size: 14px;
    font-family: "Euclid Medium";
  }
  .top_sub-title {
    display: flex;
    justify-content: space-between;
    align-items: center;

    span {
      font-size: 46px;
    }
  }
}

@media only screen and (max-width: 47.9375rem) {
  .featured_collections_heading {
    align-items: center;

    .top_title span {
      font-size: 12px;
    }
    .top_sub-title {
      display: flex;
      justify-content: space-between;
      align-items: center;

      span {
        font-size: 24px;
        text-align: center;
      }
    }
  }
}
